.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.pam-design-textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.pam-design-header
{
   z-index: 1;
}

.pam-design-hmenu>li, .pam-design-hmenu>li>a
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}
ul.pam-design-hmenu, ul.pam-design-hmenu ul {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
ul.pam-design-hmenu>li:first-child {
   padding-right:8px;
}

ul.pam-design-hmenu ul{
   background-color: #919CA6 !important;
}

.pam-design-content-layout, .pam-design-content-layout-row, .pam-design-layout-cell 
{
   display: block;
   zoom: 1;
}
.pam-design-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}

ul.pam-design-vmenu, ul.pam-design-vmenu ul, ul.pam-design-vmenu li{
   zoom: 1;
}

ul.pam-design-vmenu ul 
{
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.pam-design-search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.pam-design-search div>input[type="text"]
{
   width: 100%;
}

* html form.pam-design-search>input[type="text"] 
{
   margin :0;
}

.pam-design-postcontent {
   height: 1%;
}

.pam-design-postfootericons span{
   zoom: 1;
}
.close-alt, .arrow-right-alt, .arrow-left-alt {
   display: block !important;
}
.cw, .ccw {
   display: none !important;
}

.pam-design-sidebar1
{
   background: none !important;
   border: none !important;
   zoom:expression(runtimeStyle.zoom=1, parentNode.parentNode.insertBefore(document.createElement('div'),parentNode.parentNode.firstChild).className='pam-design-sidebar1-bg' + (className.indexOf('pam-design-sidebar1-fix') == -1 ? '' : ' pam-design-sidebar1-bg-fix' ));
}

.pam-design-sidebar1-bg 
{
   border-right:1px solid #7A7A7A;
   position:absolute;
   z-index:-2;
   direction: ltr;
   left:  0;
   bottom:0;
   top:0;
   width: 250px;
   overflow:hidden;
   display:block;
   background-image: url('images/sidebar1Glare.png');
   background-repeat: no-repeat;
   background-color: #ADB6BD;
}

.pam-design-content 
{
   width: auto;
   float:none;
}

